<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Saxion University of Applied Sciences</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
    <header>
        <div class="logo-area">
            <img src="logo.svg" class="logo">
        </div>
        <nav>
            <a href="#">Opleidingen</a>
            <a href="#">Studeren</a>
            <a href="#">Onderzoek</a>
            <a href="#">Bedrijven en Instellingen</a>
            <a href="#">Over Saxion</a>
        </nav>
        <img class="icon" src="person.png">
        <img class="icon" src="person.png">
        <img class="icon" src="person.png">
    </header>

    <iframe class="banner" frameborder="0" allowfullscreen="1" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" title="Get ready for a smart world!" width="100%" height="100%" src="https://www.youtube.com/embed/xGhd7Gfjuv4?autoplay=1&amp;controls=0&amp;mute=true&amp;rel=0&amp;showinfo=0&amp;enablejsapi=1&amp;origin=https%3A%2F%2Fwww.saxion.nl&amp;widgetid=1" data-gtm-yt-inspected-8355667_33="true" data-gtm-yt-inspected-8355667_377="true" data-gtm-yt-inspected-17="true"></iframe>

    <main>
        <p class="intro">
            Bij Saxion geloven we dat we voor de wereld van morgen samen anders moeten leren, denken én doen. Living Technology is onze focus. Voor ons draait het om de vraag: wat technologische innovaties betekenen en hoe ze kunnen bijdragen aan de mens, de samenleving en onze aarde. Dat begint bij de manier waarop we kennis en technologie verbinden. Get Ready for a Smart World.
        </p>

        <p>
            Als hogeschool en kennisinstelling bereiden we studenten voor op hun toekomstige rol. Met ons onderzoek bieden we bedrijven praktische oplossingen. Toekomstgericht onderwijs, praktijkgericht onderzoek en ondernemerschap versterken elkaar bij Saxion.
        </p>

        <p>
            Je vindt onze vestigingen in Apeldoorn, Deventer en Enschede. Maar om samen te werken aan de wereld van morgen, kijken we graag over grenzen heen. Van onze regio én van verschillende vakgebieden. Saxion is een open organisatie, met oog voor talent. Een plek waar inspiratie en innovatie samenkomen.
        </p>
    </main>

</body>
</html>